@font-face {
    font-family: Inter;
    src: url(/css/fonts/Inter/Inter-Regular.ttf);
}

@font-face {
    font-family: Inter-Medium;
    src: url(/css/fonts/Inter/Inter-Medium.ttf);
}

@font-face {
    font-family: Inter-Bold;
    src: url(/css/fonts/Inter/Inter-Bold.ttf);
}

@font-face {
    font-family: Inter-SemiBold;
    src: url(/css/fonts/Inter/Inter-SemiBold.ttf);
}

@font-face {
    font-family: Inter-Light;
    src: url(/css/fonts/Inter/Inter-Light.ttf);
}

@font-face {
    font-family: Inter-Thin;
    src: url(/css/fonts/Inter/Inter-Thin.ttf);
}

@font-face {
    font-family: Inter-Bold;
    src: url(/css/fonts/Inter/Inter-Bold.ttf);
}
@media(min-width: 1200px){
    .container {
        max-width: 1080px;
    }
}

body {
    font-family: 'Inter';
    font-style: normal;
    font-weight: 400;
    font-size: 16px;
    line-height: 24px;
    color: #404040;
}

img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.radius-5px {
    border-radius: 5px;
}

.radius-10px {
    border-radius: 10px;
}

.color-white {
    color: #fff !important;
}

.color-green {
    color: #8AB800 !important;
}

.color-complementary {
    color: #CC14CC !important;
}

.color-light {
    color: #BEBEBE !important;
}

.color-dark {
    color: #232323 !important;
}

.color-dark-gray {
    color: #464646 !important;
}

.bg-black {
    background-color: #000 !important;
}

.bg-complementary {
    background-color: #CC14CC !important;
}

.bg-green {
    background-color: #8AB800 !important;
}

.bg-yeg {
    background-color: #F6FAEC !important;
}

.z-index-1 {
    z-index: 1;
}

.z-index-2 {
    z-index: 2;
}

.header {
    background: #000;
    font-size: 16px;
    color: #fff;
}

.font-inter-semi-bold {
    font-family: Inter-SemiBold !important;
}

.font-inter-extra-bold {
    font-family: Inter-Bold !important;
}

.font-size-32px {
    font-size: 32px !important;
}

.font-size-14px {
    font-size: 14px !important;
}

.font-size-12px {
    font-size: 12px !important;
}

.border-color-555 {
    border-color: #555;
}

.nav-neo {
    background: linear-gradient(180deg, rgba(0, 0, 0, 0.8) 0%, rgba(0, 0, 0, 0) 100%);
}

.header a {
    color: #404040;
}

    .header a.active {
        font-family: Inter-Semibold;
        border-bottom: #8AB800 2px solid;
    }

.header a:hover,
.nav-parent:hover a.nav-item {
    font-weight: bold;
    text-decoration: none;
    cursor: pointer;
}

.banner-text h3 {
    font-family: Inter-Bold;
    font-size: 40px;
    line-height: 52px;
}

.banner-text>div {
    font-size: 20px;
    line-height: 1.5em;
}

.banner-text>a {
    background: #8AB800;
    padding: 12px 20px;
    border-radius: 5px;
}

.tag-line {
    font-family: Inter-Bold;
    font-size: 40px;
    line-height: 52px;
    color: #232323;
}

.tag-line-medium {
    font-family: Inter-Bold;
    font-size: 32px;
    line-height: 40px;
    font-weight: 800;
}

    .tag-line-small {
        font-family: Inter-Bold;
        font-size: 24px;
        line-height: 36px;
        color: #1C1C1C;
    }

.tag-sub-line {
    font-size: 18px;
    line-height: 28px;
}

.complementary {
    border: 1px solid #DCDCDC;
    border-radius: 10px;
}

.complementary label {
    font-size: 40px;
    line-height: 1.5em;
}

.radius-bottom-5px {
    border-radius: 0 0 5px 5px;
}

.label-safety {
    font-size: 12px;
    line-height: 18px;
    top: 0;
}

.bg-overlay {
    background-color: rgba(0, 0, 0, 0.6);
}

.h-65px {
    height: 65px;
}

.prod-light-text {
    font-size: 31px;
    line-height: 48px;
    color: #373737;
}

.prod-title {
    font-weight: 700;
    font-size: 24px;
    line-height: 32px;
    font-family: Inter-Bold;
}

.mt-7px {
    margin-top: 7px;
}

.w-25px {
    width: 25px;
}

.swiper-control-abu {
    top: -30px;
    left: 0;
}

.swiper-abu-control.swiper-button-disabled svg path {
    stroke: #BEBEBE;
}

.swiper-control-partner {
    top: 0;
    right: 0;
}

.cont-txt-label {
    font-family: Inter-Medium;
    font-size: 16px;
    line-height: 24px;
    color: #373737;
    font-weight: 500;
}

/* do not group these rules */
*::-webkit-input-placeholder {
    color: #BEBEBE;
}

*:-moz-placeholder {
    /* FF 4-18 */
    color: #BEBEBE;
    opacity: 1;
}

*::-moz-placeholder {
    /* FF 19+ */
    color: #BEBEBE;
    opacity: 1;
}

*:-ms-input-placeholder {
    /* IE 10+ */
    color: #BEBEBE;
}

*::-ms-input-placeholder {
    /* Microsoft Edge */
    color: #BEBEBE;
}

*::placeholder {
    /* modern browser */
    color: #BEBEBE !important;
}

.nav-parent .nav-child {
    display: none;
}

.nav-parent:hover .nav-child {
    display: block;
}
.backToTop{
    display: flex;
    width: 48px;
    height: 48px;
    position: fixed;
    bottom: 60px;
    right: 60px;
    cursor: pointer;
}
.btn-green {
    background: #8AB800;
    padding: 10px 20px;
    display: inline-block;
    border-radius: 5px;
    color: #fff;
    cursor: pointer;
}
.btn-view-detail-product{
    width: 150px;
    height: 48px;
    left: calc(100% + 24px);
    bottom: 0;
}
div[id^=proc]{
    line-height: 1.7em;
}